/*felső menü pozicionálása*/
.menu .left{
	width:580px;
	height: 24px;
	float: left;
}
.menu ul#mn li a:link, .menu ul#mn li a:visited, .menu ul#mn li a:active {
	display:block; 
	height: 24px; 
	text-decoration: none; 
	background-image: url(../images/menu/menu_it.gif);
	background-repeat: no-repeat;
	margin: 0px;
}
.menu ul#mn li a:hover{ 
	background-image: url(../images/menu/menu_it.gif);
	background-position:0px;
	background-repeat: no-repeat;
	display:block;
}

.menu ul#mn li a.mn1 {width: 107px; }
.menu ul#mn li a.mn2 {width: 96px; }
.menu ul#mn li a.mn3 {width: 102px; }
.menu ul#mn li a.mn4 {width: 70px;}
.menu ul#mn li a.mn5 {width: 132px;}
.menu ul#mn li a.mn6 {width: 73px;}

.menu ul#mn li a.mn1 {background-position: top left; }
.menu ul#mn li a.mn1:hover{ background-position: 0px -24px; }

.menu ul#mn li a.mn2 { background-position: -107px 0px;  }
.menu ul#mn li a.mn2:hover{ background-position: -107px -24px; }

.menu ul#mn li a.mn3 {background-position: -203px 0px; }
.menu ul#mn li a.mn3:hover { background-position: -203px -24px; }

.menu ul#mn li a.mn4 {background-position: -305px 0px; }
.menu ul#mn li a.mn4:hover { background-position: -305px -24px; }

.menu ul#mn li a.mn5 {background-position: -375px 0px; }
.menu ul#mn li a.mn5:hover { background-position: -375px -24px; }

.menu ul#mn li a.mn6 {background-position: -507px 0px; }
.menu ul#mn li a.mn6:hover { background-position: -507px -24px; }